Product comparison · 2 network switches

Allied Telesis AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey vs D-Link DGS-3120-48TC/EEI network switch Managed L2+ Gigabit Ethernet (10/100/1000) Black

Add a product
  • 35specifications compared
  • 18differ
  • 17identical
  • 54known for one product only

Key differences

  • Switch layer
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:L3
    • DGS-3120-48TC/EEI network switch Managed L2+ Gigabit Ethernet (10/100/1000) Black:L2+
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:48
    • DGS-3120-48TC/EEI network switch Managed L2+ Gigabit Ethernet (10/100/1000) Black:44
  • Switching capacity
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:17.6 Gbit/s
    • DGS-3120-48TC/EEI network switch Managed L2+ Gigabit Ethernet (10/100/1000) Black:136 Gbit/s
  • Management protocols
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:IGMPv1,IGMPv2,IGMPv3
    • DGS-3120-48TC/EEI network switch Managed L2+ Gigabit Ethernet (10/100/1000) Black:Telnet, SNMP v1/v2c/v3
  • Product colour
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:Grey
    • DGS-3120-48TC/EEI network switch Managed L2+ Gigabit Ethernet (10/100/1000) Black:Black
  • Flash memory
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:128 MB
    • DGS-3120-48TC/EEI network switch Managed L2+ Gigabit Ethernet (10/100/1000) Black:32 MB
  • Noise level
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:51 dB
    • DGS-3120-48TC/EEI network switch Managed L2+ Gigabit Ethernet (10/100/1000) Black:44.6 dB
  • Storage temperature (T-T)
    • AT-FS980M/52-10 network switch Managed L3 Fast Ethernet (10/100) 1U Grey:-20 - 60 °C
    • DGS-3120-48TC/EEI network switch Managed L2+ Gigabit Ethernet (10/100/1000) Black:-40 - 70 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-FS980M/52-10, DGS-3120-48TC/EEI
89 specifications
Management features1 differ
Switch layerDiffersL3L2+
Web-based managementKnown for oneYesUnknown — not stated by the source
ARP inspectionKnown for oneYesUnknown — not stated by the source
Traffic classificationKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213, RFC 1212, RFC 1227, RFC 1239, RFC 2819, RFC 2863Unknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers4844
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for one48Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.11ad, IEEE 802.1s, IEEE 802.1w, IEEE 802.3x
10G supportKnown for oneNoUnknown — not stated by the source
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TXUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Active link detectionKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Fast leaveKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneVoice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsKnown for oneUnknown — not stated by the source4000
Data transmission1 differ
Switching capacityDiffers17.6 Gbit/s136 Gbit/s
Forwarding rateKnown for one13.09 MppsUnknown — not stated by the source
Number of queuesKnown for one8Unknown — not stated by the source
Static routeKnown for oneYesUnknown — not stated by the source
Number of static routesKnown for one16Unknown — not stated by the source
Jumbo framesKnown for one10000Unknown — not stated by the source
Packet buffer memoryKnown for oneUnknown — not stated by the source2 MB
Securityidentical
DHCP featuresKnown for oneDHCP snooping, DHCP clientUnknown — not stated by the source
AuthenticationKnown for oneMAC-based authentication, Port-based authentication, Web-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneAAA, IEEE 802.1x, Network Access Control (NAC), RADIUSUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Neighbor discovery snoopingKnown for oneYesUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Root protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneEAP, HTTPS, MD5, PEAP, SSH, SSL/TLS, TTLSUnknown — not stated by the source
Static port securityKnown for oneYesUnknown — not stated by the source
Protocols1 differ
Management protocolsDiffersIGMPv1,IGMPv2,IGMPv3Telnet, SNMP v1/v2c/v3
Routing protocolsKnown for oneRIP, RIP-2Unknown — not stated by the source
Design2 differ
Rack mountingKnown for oneYesUnknown — not stated by the source
Form factorKnown for one1UUnknown — not stated by the source
Product colourDiffersGreyBlack
LED indicatorsKnown for oneYesUnknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
SafetyDiffersUL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2CB, cUL, LVD
Performance2 differ
Virtual stacking (units)Known for one4Unknown — not stated by the source
Memory typeKnown for oneDDR2-SDRAMUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
Flash memoryDiffers128 MB32 MB
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Noise levelDiffers51 dB44.6 dB
TelnetKnown for oneYesUnknown — not stated by the source
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source292201572 h
Poweridentical
Input currentKnown for one1.5 AUnknown — not stated by the source
Power consumption (max)Known for one36 WUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source67.1 W
Operational conditions4 differ
Storage temperature (T-T)Differs-20 - 60 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationDiffers120 BTU/h228811 BTU/h
Weight & dimensions3 differ
DepthDiffers257 mm310 mm
HeightDiffers43.2 mm44 mm
WeightDiffers3.4 kg4.62 kg
Packaging dataidentical
Package weightKnown for one5.6 kgUnknown — not stated by the source
Certificates1 differ
CertificationDiffersFCC part15 B, EN55022 Class A, CISPR22:2006, VCCI Class A, C-Tick, EN 55024, CE, cULus, TUVFCC A, CE A, VCCI A, IC, C-Tick

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons